VMTKMESHEXTRACTPOINTDATA(1)

NAME
vmtkmeshextractpointdata - vmtk script vmtkmeshextractpointdata

DESCRIPTION
Automatic piping vmtkmeshextractpointdata Parsing options vmtkmeshextractpointdata

vmtkmeshextractpointdata : extract the magnitude value of an array for

    a point id

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-pointid PointId (int,1); default=None: the id of the cell

-components ComponentsArrayNames (str,-1); default=None

-array ArrayName (str,1); default=None

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self